﻿@media only screen and (min-width: 480px) {
    .Btn-submit-class {
        display: none !important;
    }
}

.Btn-submit-class {
    display: flex;
    height: 28px;
    width: 80px;
    justify-content: center;
    align-items: center;
    background: #0069CD;
    color: #fff;
    margin-right: -1px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
